Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

unable to patch DFM or RME

Hi,

i have LMS 3.2 and i am trying to recognize the devices to DFM 3.2.0 and take the configuration using RME 4.3.1

the devices are :

3560v2-24PS  -> oid:  1.3.6.1.4.1.9.1.1021

2960-48PST-L -> oid : 1.3.6.1.4.1.9.1.1016

these devices  must be supported in DFM for Shared Updates 1.0 package , but i not able to do the update

when i go to CS-> device update->select DFM then click on update and i choose the file (DFMSharedUpdates.DFM31.v1-0 or DFMSharedUpdates.DFM31.v2-0) from the local directory,

lms gives me "no update available in source location for the selected items".

this is also happing for RME patches.

Note : i also tried the update from cli.....same

any idea what might be the problem.

Regards,

George

245
Views
0
Helpful
0
Replies